.tresc {
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc p{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc span{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc small{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc ul li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc ol li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc table td {
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc p span{
  font-size: 25px !important;
  line-height:35px !important;
}





.tresc-podstrony {
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-podstrony p{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-podstrony span{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc-podstrony small{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc-podstrony ul li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-podstrony ol li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-podstrony table td {
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-podstrony p span{
  font-size: 25px !important;
  line-height:35px !important;
}







.tresc-kontakt {
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-kontakt p{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-kontakt span{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc-kontakt small{
  font-size: 25px !important;
  line-height:35px !important;
}


.tresc-kontakt ul li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-kontakt ol li{
  font-size: 25px !important;
  line-height:35px !important;
}

.tresc-kontakt table td {
   font-size: 25px !important;
  line-height:35px !important;
}

.tresc-kontakt p span{
  font-size: 25px !important;
  line-height:35px !important;
}




.boxpoznajnas .ramka span, .boxofertowy .txt, .przycisk_zolty, .boxwliczbach .ramka2 .box .txt, footer .ramka3, .min-kat .txt, .formularz .ramka2 .pole input, .formularz .ramka2 .pole2 textarea, .formularz .ramka2 .pole2 small {
  font-size: 25px !important;
  line-height:35px !important;
}



.boxy .box.box2 .naglowek, .boxy .box .naglowek, .boxy .box.box3 .naglowek, footer .ramka2, footer .ramka2 .box b {
  font-size: 20px !important;
  line-height:30px !important;
}


.baner .ramka3 .box small,  {
  font-size: 20px !important;
}

.baner .ramka3 .box span {
  font-size: 20px !important;
}

.boxkwartalnik .ramka small {
	font-size: 20px !important;
}	

.boxkwartalnik .ramka2 .txt {
	font-size: 20px !important;
}	


.boxaktualnosci .ramka small {
  font-size: 20px !important;
}

.boxaktualnosci .ramka2 .box .txt a {
	font-size: 20px !important;
}	

.boxaktualnosci .ramka2 .box .txt .nakladka a {
	font-size: 20px !important;
}	

.boxstrefaczlonkow .ramkaogolna .ramka2 .box span {
	font-size: 20px !important;
}	

.boxstrefaczlonkow .ramkaogolna .ramka2 .box span {
	font-size: 20px !important;
}	

.boxdlapacjenta .txt p {
	font-size: 20px !important;
}	

.przycisk_niebieski {
	font-size: 20px !important;
}	

.boxkontakt .box.box2 strong {
	font-size: 20px !important;
}	

.boxkontakt .box {
	font-size: 20px !important;
}	

footer .ramka .box strong {
	font-size: 20px !important;
}	

.link_stopka {
	font-size: 20px !important;
}	

 header .top .box2 .link_niebieski {
 font-size: 17px !important;
}

header .top a {
	font-size: 20px !important;
}	

.link_niebieski {
	font-size: 20px !important;
}	

.sciezka a {
	font-size: 20px !important;
}	